 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 0;
}

.u-section-1 .u-video-1 {
  min-height: 960px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 215px;
  height: 136px;
  margin: 60px auto 0 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 290px;
  margin: 4px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  width: 282px;
  margin: -19px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 2.3125rem;
  width: 302px;
  margin: -13px auto 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 4.6875rem;
  width: 302px;
  margin: -12px auto 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 4.5625rem;
  width: 302px;
  margin: -20px auto 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 2.9375rem;
  width: 302px;
  margin: -15px auto 0;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  width: 302px;
  margin: -13px auto 0;
}

.u-section-1 .u-icon-1 {
  width: 42px;
  background-image: none;
  height: 42px;
  margin: 226px auto 0;
  padding: 4px;
}

.u-section-1 .u-icon-2 {
  width: 42px;
  height: 42px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -42px 72px 0 auto;
  padding: 0;
}

.u-section-1 .u-icon-3 {
  width: 42px;
  background-image: none;
  height: 42px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  color: rgb(0, 0, 0) !important;
  margin: -42px 124px 0 auto;
  padding: 1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-video-1 {
    background-position: 50% 50%;
    height: auto;
  }

  .u-section-1 .u-text-4 {
    font-size: 3.90625rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 3.8020833333333335rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-video-1 {
    background-position: 9.07% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 180px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 160px;
  }

  .u-section-1 .u-text-4 {
    font-size: 3.125rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 3.041666666666667rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 155px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.34375rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 2.28125rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-icon-3 {
    margin-right: 78px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1037px;
}

.u-section-2 .u-text-1 {
  font-family: "Average Sans";
  margin: 46px auto 0;
}

.u-section-2 .u-text-2 {
  font-family: "Average Sans";
  font-size: 1.25rem;
  margin: 1px 105px 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 334px;
  grid-auto-columns: calc(25% - 15px);
  --gap: 20px;
}

.u-section-2 .u-list-item-1 {
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(71, 138, 201, 0.5), rgba(219, 84, 90, 0.5)), linear-gradient(to bottom, rgba(71, 138, 201, 1), rgba(71, 138, 201, 1));
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 4px 30px 22px;
}

.u-section-2 .u-group-1 {
  width: 196px;
  min-height: 196px;
  height: auto;
  margin: 17px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 8px;
}

.u-section-2 .u-text-3 {
  font-size: 3rem;
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: none;
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(71, 138, 201, 0.5), rgba(219, 84, 90, 0.5)), linear-gradient(to bottom, rgba(71, 138, 201, 1), rgba(71, 138, 201, 1));
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-3 {
  padding: 4px 30px 22px;
}

.u-section-2 .u-group-2 {
  width: 196px;
  min-height: 196px;
  height: auto;
  margin: 17px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 8px;
}

.u-section-2 .u-text-5 {
  font-size: 3rem;
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: none;
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: linear-gradient(to bottom, rgba(71, 138, 201, 0.5), rgba(219, 84, 90, 0.5)), linear-gradient(to bottom, rgba(71, 138, 201, 1), rgba(71, 138, 201, 1));
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-5 {
  padding: 4px 30px 22px;
}

.u-section-2 .u-group-3 {
  width: 196px;
  min-height: 196px;
  height: auto;
  margin: 17px auto 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 8px;
}

.u-section-2 .u-text-7 {
  font-size: 3rem;
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: none;
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: linear-gradient(to bottom, rgba(71, 138, 201, 0.5), rgba(219, 84, 90, 0.5)), linear-gradient(to bottom, rgba(71, 138, 201, 1), rgba(71, 138, 201, 1));
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-7 {
  padding: 4px 30px 22px;
}

.u-section-2 .u-group-4 {
  width: 196px;
  min-height: 196px;
  height: auto;
  margin: 17px auto 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 8px;
}

.u-section-2 .u-text-9 {
  font-size: 3rem;
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: none;
  margin: 30px 0 0;
}

.u-section-2 .u-text-11 {
  font-size: 1.25rem;
  font-family: "Average Sans";
  margin: 22px 105px 0;
}

.u-section-2 .u-list-2 {
  width: 434px;
  margin: 30px 0 0 auto;
}

.u-section-2 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 308px;
  grid-auto-columns: 100%;
  --gap: 20px;
}

.u-section-2 .u-list-item-5 {
  --radius: 30px;
}

.u-section-2 .u-container-layout-9 {
  padding: 20px;
}

.u-section-2 .u-text-12 {
  font-size: 3rem;
  text-transform: uppercase;
  filter: none;
  font-weight: 700;
  margin: 40px 0 0;
}

.u-section-2 .u-text-13 {
  font-size: 1.875rem;
  margin: 46px 0 0;
}

.u-section-2 .u-text-14 {
  font-family: "Average Sans";
  font-size: 1.25rem;
  margin: -308px 535px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 153px;
    margin-left: 305px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 27px;
    height: auto;
    min-height: 309px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 275px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 46px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-list-2 {
    margin-top: 20px;
    height: auto;
    min-height: 361px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-list-item-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-14 {
    margin-top: 20px;
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 126px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
    min-height: 947px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 843px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-2 {
    margin-top: 19px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-text-14 {
    margin-right: 115px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 1190px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-list-1 {
    margin-top: -2899px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.5rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.5rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    font-size: 2.5rem;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    font-size: 2.5rem;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-list-2 {
    margin-top: -69px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-12 {
    font-size: 2.5rem;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.1111111111111112rem;
    margin-top: -307px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 536px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -1842px;
  }

  .u-section-2 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 2rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 2rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 2rem;
  }

  .u-section-2 .u-list-2 {
    width: 340px;
    margin-top: 46px;
  }

  .u-section-2 .u-text-12 {
    font-size: 2rem;
  }

  .u-section-2 .u-text-14 {
    margin-top: -480px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1119px;
}

.u-section-3 .u-text-1 {
  font-family: "Average Sans";
  margin: 81px auto 0;
}

.u-section-3 .u-text-2 {
  font-family: "Average Sans";
  font-size: 1.25rem;
  margin: 1px 105px 0;
}

.u-section-3 .u-list-1 {
  margin-top: 45px;
  margin-bottom: 60px;
  grid-template-rows: repeat(1, auto);
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 802px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/0d71e090/6595516/images/01.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 13px;
}

.u-section-3 .u-line-1 {
  width: 276px;
  transform-origin: left center;
  margin: 259px auto 0 0;
}

.u-section-3 .u-text-3 {
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  text-transform: uppercase;
  font-family: "Average Sans";
  margin: 7px 0 0;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/0d71e090/6595516/images/01.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 13px;
}

.u-section-3 .u-line-2 {
  width: 276px;
  transform-origin: left center;
  margin: 259px auto 0 0;
}

.u-section-3 .u-text-4 {
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  text-transform: uppercase;
  font-family: "Average Sans";
  margin: 7px 0 0;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/0d71e090/6595516/images/01.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 13px;
}

.u-section-3 .u-line-3 {
  width: 276px;
  transform-origin: left center;
  margin: 259px auto 0 0;
}

.u-section-3 .u-text-5 {
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  text-transform: uppercase;
  font-family: "Average Sans";
  margin: 7px 0 0;
}

.u-section-3 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/0d71e090/6595516/images/01.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 13px;
}

.u-section-3 .u-line-4 {
  width: 276px;
  transform-origin: left center;
  margin: 259px auto 0 0;
}

.u-section-3 .u-text-6 {
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  text-transform: uppercase;
  font-family: "Average Sans";
  margin: 7px 0 0;
}

.u-section-3 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/0d71e090/6595516/images/01.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 30px 13px;
}

.u-section-3 .u-line-5 {
  width: 276px;
  transform-origin: left center;
  margin: 259px auto 0 0;
}

.u-section-3 .u-text-7 {
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  text-transform: uppercase;
  font-family: "Average Sans";
  margin: 7px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2129px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 1147px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -649px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 711px;
    margin-bottom: -1002px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
    min-height: 661px;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-line-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-text-3 {
    --animation-custom_in-scale: 0.3;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-3 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-line-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-text-4 {
    --animation-custom_in-scale: 0.3;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-3 .u-image-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-line-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-text-5 {
    --animation-custom_in-scale: 0.3;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-3 .u-image-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-line-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-text-6 {
    --animation-custom_in-scale: 0.3;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-3 .u-image-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-line-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-text-7 {
    --animation-custom_in-scale: 0.3;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2696px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1255px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -778px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 452px;
    margin-bottom: -1068px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
    min-height: 1139px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1119px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1261px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -761px;
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-list-1 {
    margin-top: 427px;
    margin-bottom: -1090px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-top: 2185px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -588px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -574px;
    margin-bottom: -1345px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-5,
.u-section-3 .u-image-5:before,
.u-section-3 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-5.u-image-5.u-image-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-5.u-image-5.u-image-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-2,
.u-section-3 .u-image-2:before,
.u-section-3 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-3,
.u-section-3 .u-image-3:before,
.u-section-3 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-3.u-image-3.u-image-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-3.u-image-3.u-image-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-4,
.u-section-3 .u-image-4:before,
.u-section-3 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-4.u-image-4.u-image-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-4.u-image-4.u-image-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-4 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-4 .u-text-1 {
  font-family: "Average Sans";
  width: 516px;
  margin: 109px auto 0;
}

.u-section-4 .u-text-2 {
  font-family: "Average Sans";
  font-size: 1.25rem;
  margin: 1px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 720px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-form-1 {
  background-image: none;
  height: 675px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-input-3 {
  --radius: 20px;
}

.u-section-4 .u-btn-1 {
  background-image: linear-gradient(#478ac9, #74577d);
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 43px 11px 42px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 720px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-icon-1 {
  width: 42px;
  height: 42px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-family: "Average Sans";
  font-size: 1.25rem;
  margin: -37px auto 0 57px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-icon-2 {
  width: 42px;
  height: 42px;
  margin: 38px auto 0 0;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  font-size: 1.25rem;
  margin: -35px 19px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-3 {
  width: 42px;
  height: 42px;
  margin: 43px auto 0 0;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  font-size: 1.25rem;
  margin: -35px -12px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-4 {
  width: 42px;
  height: 42px;
  margin: 37px auto 0 0;
  padding: 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  font-size: 1.25rem;
  margin: -35px auto 0 57px;
  padding: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 720px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 331px;
  height: 714px;
  --radius: 50px;
  margin: -23px 0 -59px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 594px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 594px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-4 .u-btn-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 594px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 715px;
  }

  .u-section-4 .u-image-1 {
    width: 690px;
    height: 690px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-btn-3 {
    margin-top: -35px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: -35px;
  }

  .u-section-4 .u-btn-5 {
    margin-top: -35px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 620px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 390px;
  }

  .u-section-4 .u-image-1 {
    width: 331px;
    height: 340px;
  }
}